### Property

# Vte Terminal:enable-sixel

since: 0.62

#### Declaration

    property enable-sixel: gboolean [ read, write ]

#### Description [src]

Controls whether SIXEL image support is enabled.

Type:`gboolean`

Available since: 0.62

Default value | FALSE
Getter method | `vte_terminal_get_enable_sixel()`
Setter method | `vte_terminal_set_enable_sixel()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no